﻿
.search-box{
    width:100%;
    height:auto;
    background-color:#fff;
    padding:20px 15px;
    position:relative;
}

.pagetitle {
    margin: 40px 0;
    font-size: 24px;
    font-weight: bold;
}

.layui-form-label{
    width:100px!important;
}

.layui-form-item{
    margin-bottom:0;
}

.iframeBox{
    width:100%;
    height:600px;
    margin-top:20px;
    display:none;
}

.iframeBox iframe{
    border: medium none;
    width:100%;
    height:100%;
}

.table{
    text-align:center;
    border:none;
}

.table td,.table th{
    padding:5px 2px!important;
    font-size:12px!important;
    vertical-align:middle!important;
    border:none !important;
}

    .table thead th {
        border-bottom: none !important;
        background-color: #2E4875;
        color: #fff;
        text-align: center;
    }

.shipment-table-box .table{
    display:none;
}

.shipment-table-box{
    min-height:500px;
}

.shipment-load-box{
    width:100%;
    height:500px;
    position:relative;
    display:none;
}

.shipment-load-box .layui-icon{
    font-size:36px;
    color:#1E9FFF;
    position:absolute;
    top:50%;
    left:50%;
    -webkit-transform:translate(-50%,-50%);
    -moz-transform:translate(-50%,-50%);
    -ms-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
}

.shipment-table-box .showNoneTxt {
    font-size: 1.4rem;
    text-align: center;
    padding: 40px 0;
}

.table thead{
    height:40px;
}
.table td {
   height: 70px;
}
.table tr:nth-child(even){
    background-color:#f5f5f5;
}
.chuanqi_title{
    font-size:18px;
    color:#333333;
    margin-bottom:20px;
    font-weight:600;
}

#Departuretime .row{
    margin:20px 15px 0;
}
    #Departuretime .row .layui-input-block{
        margin-bottom:20px;
    }

.search-box .layui-input-inline{
    width:130px;
}
tbody #table-striking {
    color: rgb(255,116,44) !important;
    font-weight: bold;
}
@media (min-width: 1200px) {
    .container {
        width: 1265px !important;
    }
}

.tracking_position-inline {
    width: 30px;
    height: 30px;
    margin-left: 3px;
}
.tracking_position-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: visible !important;
}

.tracking-text {
    max-width: calc(100% - 35px);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#tracking2 {
    width: 30px;
    height: 30px;
    z-index: 10;
    display: inline-flex;
    justify-content:center;
    align-items:center;
}

#tracking2 img {
        width: 25px;
        height: 25px;
}
.miniApp-ewm_div {
    position: absolute;
    right: -180px;
    top: 130px;
    background-color: #fff;
    padding: 10px;
}
    .miniApp-ewm_div div {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    .miniApp-ewm_div img {
        width: 110px;
        height: 110px;
        margin-bottom: 10px;
    }

    .miniApp-ewm_div p {
        font-size: 16px;
        text-align: center;
        font-weight:bold;
    }